Subject: Re: linux-next: Fixes tag needs some work in the phy-next tree

From: Vinod Koul <[email-masked]>
Date: Mon, 7 Nov 2022 10:21:37 +0530

On 06-11-22, 17:10, Justin Chen wrote:
> On Sun, Nov 6, 2022 at 1:12 PM Stephen Rothwell <[email-masked]> wrote:
> >
> > Hi all,
> >
> > In commits
> >
> >   5b679072af07 ("phy: usb: Fix clock imbalance for suspend/resume")
> >   219ec4e8f7b2 ("phy: usb: Use slow clock for wake enabled suspend")
> >
> > Fixes tag
> >
> >   Fixes: ae532b2b7aa5 ("usb: Add "wake on" functionality for newer Synopsis XHCI controllers")
> >
> > has these problem(s):
> >
> >   - Subject does not match target commit subject

Fixed now

> >     Just use
> >         git log -1 --format='Fixes: %h ("%s")'
> >
> Apologies, I missed the "phy:" in the beginning. Should be this.
> Fixes: ae532b2b7aa5 ("phy: usb: Add "wake on" functionality for newer
> Synopsis XHCI controllers")

Use the script above to generate this and not manually
> 
> How should I fix this? Can this be fixed in place?

I have fixed it up

-- 
~Vinod